{
  "name": "@cyberjs.on/ng-coolaction-fit-pipe",
  "version": "1.1.0-0",
  "description": "A useful pipe to filter collections.",
  "repository": {
    "url": "https://gitlab.com/home-labs/nodejs/angular/ng-coolaction-fit-pipe-project/-/blob/dev/projects/ng-coolaction-fit-pipe"
  },
  "license": "MPL-2.0",
  "peerDependencies": {
    "@angular/common": "^17.1.0",
    "@angular/core": "^17.1.0"
  },
  "dependencies": {
    "tslib": "^2.3.0",
    "@cyberjs.on/coolaction-fit": "1.0.1-0"
  }
}
